[data-novi-id="22"]{
  font-weight: 700;
}
[data-novi-id="21"]{
  color: rgb(49, 26, 9);
}
[data-novi-id="20"]{
  font-size: 20px;
  color: rgb(49, 30, 15);
  text-transform: lowercase;
}
[data-novi-id="19"]{
  text-transform: none;
  font-weight: 700;
}
[data-novi-id="18"]{
  font-weight: 700;
  text-transform: none;
}
[data-novi-id="17"]{
  font-weight: 700;
  text-transform: none;
}
[data-novi-id="16"]{
  font-weight: 700;
  text-transform: none;
}
[data-novi-id="15"]{
  font-weight: 700;
  text-transform: none;
}
[data-novi-id="14"]{
  font-weight: 700;
  text-transform: none;
}
[data-novi-id="13"]{
  font-weight: 700;
  text-transform: none;
}
[data-novi-id="12"]{
  font-weight: 700;
  text-transform: none;
}
[data-novi-id="11"]{
  font-weight: 700;
  text-transform: none;
}
[data-novi-id="10"]{
  color: rgb(133, 2, 28);
  font-size: 24px;
}
[data-novi-id="9"]{
  font-size: 22px;
  text-transform: none;
  font-weight: 700;
}
[data-novi-id="8"]{
  text-transform: none;
  font-size: 22px;
  font-weight: 700;
}
[data-novi-id="7"]{
  text-transform: none;
  font-size: 22px;
  font-weight: 700;
}
[data-novi-id="6"]{
  text-transform: none;
  font-size: 22px;
  font-weight: 700;
}
[data-novi-id="5"]{
  
  font-size: 22px;
  font-weight: 700;
  
}
[data-novi-id="4"]{
  color: rgb(133, 2, 28);
  font-size: 24px;
}
[data-novi-id="0"] { font-size: 57px; }
[data-novi-id="3"] { font-weight: 700; }
[data-novi-id="2"] { font-weight: 700; }
[data-novi-id="1"] { font-weight: 700; }
[data-novi-id="0"] { font-size: 57px; }
